<webobject name = "MainContainer">
  <table>
    <tbody>
      <webobject name = "ISNotNew">
        <tr>
          <th>Modification de</th>
          <td><webobject name = "SCanCode" /></td>
        </tr>
      </webobject>
      <webobject name = "ISNew">
        <tr>
          <th>Cr&eacute;ation d'un code fils de</th>
          <th><webobject name = "SCanCode" /></th>
        </tr>
        <tr>
          <th>Code</th>
          <td>
            <webobject name = "GenericFieldObserver"><webobject name = "FCanCode" /></webobject>
          </td>
        </tr>
      </webobject>
      <tr>
        <th>Libell&eacute;</th>
        <td>
          <webobject name = "GenericFieldObserver"><webobject name = "FCanLibelle" /></webobject>
        </td>
      </tr>
      <tr>
        <th>Montant associ&eacute;</th>
        <td>
          <webobject name = "MontantFieldObserver"><webobject name = "FCanMontant" /></webobject>si les d&eacute;penses atteignent ce montant 
          <webobject name = "DepassementFieldObserver"> <webobject name = "FCanMontantDepassement" /> </webobject>
        </td>
      </tr>
      <tr>
        <th>Ouvert</th>
        <td>
          <webobject name = "GenericFieldObserver">du&nbsp;<webobject name = "FDebut" />&nbsp;au&nbsp;<webobject name = "FFin" />
          </webobject>
        </td>
      </tr>
      <tr>
        <th>S&eacute;lectionnable</th>
        <td>
          <webobject name = "GenericFieldObserver"> <webobject name = "FTypeEtatUtilisable" /> </webobject>
        </td>
      </tr>
      <webobject name = "ISNotNew">
        <tr>
          <th />
          <td>
            <i>
              <small>Derni&egrave;re modification par <webobject name = "SUtilisateur" /></small>
            </i>
          </td>
        </tr>
      </webobject>
      <tr>
        <td colspan = "2">
          <webobject name = "OrganContainer">
            <table width = "100%">
              <tr>
                <th>Lignes budg&eacute;taires associ&eacute;es</th>
              </tr>
              <tr>
                <td>
                  <webobject name = "CktlAjaxToolbar1">
                    <webobject name = "CktlAjaxOrganSelect1" />&nbsp;<webobject name = "OrganSupprimerBT" />
                  </webobject>
                </td>
              </tr>
              <tr>
                <td>
                  <webobject name = "IfHasOrgans">
                    <webobject name = "OrgansFieldObserver"> <webobject name = "ListeOrgan" /> </webobject>
                  </webobject>
                  <webobject name = "IfNotHasOrgans"> Aucune ligne budg&eacute;taire associ&eacute;e.</webobject>
                </td>
              </tr>
            </table>
          </webobject>
        </td>
      </tr>
    </tbody>
  </table>
</webobject>